"LATEST_DEFS" = "ウイルス定義の最終更新:\n\t%@";
"SCHEDULE_NOT_RUN" = "スケジュール未実行";
"LATEST_SCHEDULED_SCAN" = "最終スケジュールスキャン:\n\t%@";
"MALWARE_FOUND" = "%@\n\tマルウェアが見つかりました！";
/* This means the scheduled scan was clean and no malware found */
"OK" = "%@\n\tOK";
"LATEST_SENTRY_SCAN" = "Sentry スキャン最終結果:\n\t%@";
